Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

jdd
2015-01-14 19:47:01

ah, ok, je m'étais arrêté à la page html, je n'avais pas vu le lien en haut

merci
jdd

ddtddt
2015-01-14 19:08:20

jdd a écrit:

* je voudrais donc mettre à jour vers 2.6.5, sauf que je ne trouve pas l'archive!

le lien 2.6.5 du message de plg ?

jdd
2015-01-14 17:19:32

Salut,

La mise à jour automatique ne marche jamais pour moi, à cause de problèmes de permissions. Ce n'est pas grave, je sais la faire à la main... sauf que:

* je ne suis pas encore passé à la 2.7, j'ai besoin de Charlies's content (que je suis sensé maintenir :-), mais j'ai vraiment très peu de temps en ce moment, je ne peux pas vérifier la compatibilité.

* je voudrais donc mettre à jour vers 2.6.5, sauf que je ne trouve pas l'archive!

un lien vers le ftp de piwigo?

merci
jdd

plg
2015-01-09 09:23:18

Bonjour à tous les utilisateurs Piwigo !

Une importante faille de sécurité a été corrigée et à cette occasion nous sortons (encore une fois) trois nouvelles versions de Piwigo !

Piwigo 2.5.6 (pour ceux bloqués avec PHP 5.1) et Piwigo 2.6.5 (pour les retardataires qui ne sont pas encore passés en 2.7) ne font que corriger la faille de sécurité. La version 2.7.3, en plus de la correction de sécurité, corrige quelques bugs, voir les détails sur notes de la version Piwigo 2.7.3.

La faille de sécurité a été rapportée par achn30. Il nous a aidé à comprendre le problème et à le corriger intelligemment. Sincère merci à lui. Nous apprécions fortement ces contributions qui permettent à tous de profiter d'un Piwigo plus sécurisé !

Prenez quelques secondes pour lancer la procédure de mise à jour automatique de votre Piwigo.

Pied de page des forums

Propulsé par FluxBB